Bug 439330 - missing icons
missing icons
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 22:29 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-06 13:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-03-27 22:29:57 EDT
Description of problem:

Icons are missing for atleast two things

1)Menu entry under administration for Add/Remove Software
2)Publishing group

Additional info:

If you need help with icons, refer 

http://fedoraproject.org/wiki/Artwork/DesignService
Comment 1 Matthias Clasen 2008-03-27 23:00:31 EDT
Fixed upstream, will be in rawhide tomorrow.
Comment 2 Rahul Sundaram 2008-03-31 01:22:58 EDT
pk-application once launched is still missing the icon that should be associated
with it in the top left corner. Please fix that too. 
Comment 3 Rahul Sundaram 2008-03-31 07:21:04 EDT
This needs to be fixed on all pk related apps.
Comment 4 petrosyan 2008-04-06 09:37:42 EDT
this bug has been fixed in gnome-packagekit-0.1.11-1.fc9.x86_64
Comment 5 Rahul Sundaram 2008-04-06 09:43:46 EDT
Partially. Menu entries all have icons now. Icons on the top right are still
missing on gpk-update-viewer and gpk-log post launch. 
Comment 6 Rahul Sundaram 2008-04-06 09:44:22 EDT
err top left
Comment 7 Matthias Clasen 2008-04-06 13:33:48 EDT
I've fixed the last remaining window icon upstream now.

Note You need to log in before you can comment on or make changes to this bug.